@charset "utf-8";

/* PC：style-written-application-pc.css
 * おまかせプラン ver.6
 * 申請書ダウンロード
 * **************************************************
 * Global Navigation (Nav) ★
 * Content (Section)
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}


/*  Content (Section)
------------------------------------------------------------------ */
/* Media Queries 切替 */
#subPage #content .main > section {
	max-width: 1050px;
}

/* Elements
------------------------------------------------------------------ */
/* 申請書一覧 */
#subPage .main .wrtApp tbody td:nth-child(1) {
	text-align:left!important;
}
#subPage .main .wrtApp tbody td:nth-child(4) {
	width: 35%;
	text-align: left;
}
#subPage .main .wrtApp td:nth-child(2),
#subPage .main .wrtApp td:nth-child(3) {
  width: 6em;
}
#subPage .main .wrtApp tbody td:last-child {
	width: 7%;
	text-align: center;
}

#subPage .main .wrtApp td:nth-child(2)  a,
#subPage .main .wrtApp td:nth-child(3)  a {
	display: block;
  width: 100%;
  height: 100%;
	padding: .1em .2em;
	border-radius: 100vh;
	font-weight: bold;
	text-decoration: none;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
}
#subPage .main .wrtApp td:nth-child(2)  a {
/*	background-color: #f58a8e;
	color:#ffffff;*/
	background-color: #f58a8e;
  border: 1px #C05677 solid;
	color: #ffffff;
  
}
#subPage .main .wrtApp td:nth-child(3)  a {
/*	background-color: #dfdddd;
	color:#000000;*/
	background-color: #E7EEEA;  
  border: 1px #969696 solid;
	color :#000000;
}
#subPage .main .wrtApp td:nth-child(2)  a:hover,
#subPage .main .wrtApp td:nth-child(3)  a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}

#subPage.writtenApplication ul.list-index {
  display: flex;
  flex-flow: row wrap;
}
#subPage.writtenApplication ul.list-index li {
  margin-right: 1em;
  margin-bottom: 1em;
  font-size: 1.6em;
  line-height: 1;
}
#subPage.writtenApplication ul.list-index li a {
  position: relative;
  display: block;
  padding: .5em 1em .5em .8em;
  border-radius: 100vh;
  background-color: #003399;
  color: #ffffff;
  text-decoration: none;
}
#subPage.writtenApplication ul.list-index li a::before {
  content: "";
  position: relative;
  top: .1em;
  display: inline-block;
  width: .8em;
  height: .8em;
  margin-right: .3em;
  background: url("../../images/common/link-arrow-w.png") no-repeat center/contain;
}
#subPage.writtenApplication ul.list-index li a:hover {
  opacity: 0.7;
}

#subPage .main .wrtApp tbody td p {
  font-size: 100%;
}
